# This folder is cached between builds
# https://docs.gitlab.com/ee/ci/yaml/index.html#cache
.push-deploy-metrics:
    # define the image in which the template runes
    image: node:latest
    before_script:
        - echo "Here you could install external dependencies."
     script:
        - echo "This is executed from within the Template"
        - echo "CUSTOM_VARIABLE - ${CUSTOM_VARIABLE}"
        - echo ".env VARAIBLE - ${DOTENV_VARIABLE}"
        - node --version
 
